#include "dll_defs.hpp"
#include "player.hpp"

// Don't define variables outside of "init" or "tick". I don't know enough about DLLs yet to make this possible. If you do, go ahead.

void init () {
	Game::LoadModel("base", "base.fbx", 256);
	
	Game::Model base("base"); base.SetName("base");
	base.SetScale({1, 1, 1});
	base.MoveTo({0, 0, 0});
	base.SetColor(0xffffffff);
	
	player::init();
}
void tick () {
	player::tick();
}